.rmm {
	margin: 0 auto;
}

.rmm-menu {
	margin: 0; 
	padding:0; 
	position: relative; 
	background-color: #3c3e6f;
	max-width: 1107px;
	box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.5);
	z-index: 98;
}

@media (min-width: 800px) {
	.rmm-menu {
		box-shadow: none;
	}
}

.rmm ul{
	list-style: none;
}

.rmm-menu li {
	float: left;
}

.rmm-dropdown, .rmm-link {
	background: none; 
	border: none; 
	width: 100%; 
	text-align: left; 
	color: white;
	text-decoration: none;
	font-size: 0.76rem;
	text-transform: uppercase;
	font-weight: 500;
	padding: 12px 15px 12px 12px;
	border-left: 10px solid transparent;
	margin-left: 0;
	cursor: pointer;
	height:100%
}
@media (min-width: 1000px) {
	.rmm-dropdown, .rmm-link{
		font-size: 0.9rem;
	}
}

.rmm-link {
	display: flex;
	align-items: center;
}

.rmm-link:visited {
	color: white;
}

.rmm-link:hover, .rmm-link:active, .rmm-link:focus {
	text-decoration: none;
	color: white;
}

@media (min-width: 800px) {
	.rmm-dropdown {
		height: 100%;
		margin-left: 0;
		border-left: none;
	}
	.rmm-link {
		padding: 10px 10px 8px;
		border-left: none;
		line-height: 1.15;
	}
}

.rmm-mobile li button:not(.rmm-back):after {
	content: "›";
	padding: 10px;
	font-size: 1.2rem !important;
}
	
.rmm-submenu {
	display: block; 
	width: 100%; 
	margin:0; 
	padding: 0; 
	position: absolute; 
	top: 100%;
}

.rmm-submenu li {
	float: none; 
	position: relative;
}

.rmm-submenu li a {
	color: #fff;
}

.rmm-closed ~ .rmm-mobile {
	display: none!important;
}

.rmm-closed ~ #dummy  {
	display: none!important;
}

@media (min-width: 800px) {
	.rmm-toggled{
		display: none;
	}
}

.rmm-toggled-controls{
	width: 100%;
}

.rmm-toggled-button {
	display: block;
	float: right;
	text-transform: uppercase;
	border: none;
	font-weight: 600;
	background-color: #3c3e6f;
	color: #ffffff;
	height: 41px;
    width: 74px;
	top: 15px;
    right: 10px;
    position: absolute;
	padding: 3px;
	z-index: 99;
}

.rmm-toggled-button span{
	color: white;
}

.rmm-toggled-button.active-toggled-button {
	background-color: white;
	color: #3c3e6f;
	border: 1px solid #cccccc;
}


.rmm-toggled-button.active-toggled-button span{
	color: black !important;
}

.rmm-back {
	padding: 8px 23px 10px !important;
	background-color: #3c3e6f !important;
}

.rmm-back:before {
	content: "‹";
	color: white;
	position: relative;
	top: 0px;
	right: 8px;
	font-size: 1.2rem;
}

.menu-heading.rmm-back:before {
	content: "‹";
	color: #dbdb4c;
	position: relative;
	top: 0px;
	right: 8px;
	font-size: 1.2rem;
}

.rmm-mobile .rmm-back {
	display: block;
	margin-left: 0;
}

.rmm-mobile.rmm-menu {
	position: absolute;
}

.rmm-mobile {
	width: 100%;
}
.rmm-mobile ul {
	width: 100%; 
	position: inherit!important;
}
.rmm-mobile li {
	width: 100%;
}

.rmm-dropdown {
	display: block!important;
}

.rmm-mobile .rmm-subview {
	display: block!important; 
	width: 100%;
}
.rmm-mobile .rmm-subover-hidden {
	display: none!important;
}
.rmm-mobile .rmm-subover-visible {
	display: block;
}

.rmm-mobile .rmm-submenu{
	position: relative; 
	left: 0px;
}

.rmm {
	text-align: left; 
	font-family: Arial, sans-serif; 
	font-size: 0.9rem;
}

.rmm-menu {
	text-align:left;
}

@media (min-width: 800px) {
	.rmm-menu {
		width: 96%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
}

@media (min-width: 847px) {
	.rmm-menu {
		width: 90%;
	}
}

@media (min-width: 1113px) {
	.rmm-menu {
		width: 80%; 
	}
}

.rmm-menu li {
	text-align:left;
}

/*.rmm-menu li:hover, .rmm-menu li a:focus {
	background: #6C6C97; 
	outline: none;
}*/

.rmm-menu li:hover {
	background: #6C6C97; 
	outline: none;
}

/*.rmm-menu li button:hover, .rmm-menu li button:focus, .rmm-menu li button.active {
	outline: none; 
	background: #6C6C97;
}*/
.rmm-menu li button:focus{
	outline: none;
}

.rmm-menu li button:hover, .rmm-menu li button.active {
	outline: none; 
	background: #6C6C97;
}

.rmm-submenu {
	display: none;
	margin: 0; 
	background: #6C6C97;
	width: 100%; 
	position: absolute;
	z-index: 999;
	flex-direction: row;
}

@media (min-width: 800px) {
	.rmm-submenu{
		padding-bottom: 15px;
	}
	.rmm-submenu li{
		min-width: auto;
		white-space: nowrap;
		float: left;
		width: 50%;
	}
   #dummy{display:none !important;}
}


@media (min-width: 880px) {
	.rmm-submenu li{
		width: 33.333%;
	}
}

.rmm-sub-submenu li{
	width: 100%;
}

.rmm-submenu li a, .menu-heading {
	color: #dbdb4c;
	display: block; 
	padding: 10px 20px; 
	text-decoration: none; 
	font-weight: 600;
	font-family: "Open Sans", sans-serif;
	font-size: 0.9rem;
}

@media (max-width: 800px) {
	.menu-heading {
		cursor: pointer;
	}
	.menu-heading:hover {
		text-decoration: underline;
	}
	.menu-heading:after {
		content: "››";
		padding: 10px;
		font-size: 1.2rem;
	}
	.menu-heading.rmm-back {
		border-left: 10px solid transparent;
	}
	.menu-heading.rmm-back:after{
		content: "";
	}
	.rmm-submenu li{
		width: 100%;
	}
}

.rmm-sub-submenu li a{
	color: white;
	display: block; 
	padding: 0; 
	text-decoration: none; 
	font-weight: 500;
	font-family: "Open Sans", sans-serif;
	font-size: 0.8rem;
}
.rmm-sub-submenu{
	padding: 0 0 20px 20px;
}

@media (max-width: 800px) {
	.rmm-sub-submenu {
		display: none;
		padding: 0;
	}
	.rmm-sub-submenu li a{
		font-size: 0.9rem;
		padding: 0 20px 20px;
	}
	.rmm-sub-submenu li:first-child a{
		padding-top: 20px;
	}
}

.rmm-submenu li a:after {
	content: "›";
    padding-left: 7px;
    margin-left: 0;
}

.rmm-sub-submenu li a:after {
	content: "›";
	padding: 5px;
	font-size: 0.8rem;
}

.rmm ul ul li a:hover {
	text-decoration: underline;
}

.home-link{
	width: 100%;
	display: block;
}

.home-link i{
	color: white;
	padding: 15px;
	border-left: 10px solid transparent;
}

@media (min-width: 800px) {
	.home-link i{
		border-left: none;
		padding: 12px 15px;
	}
}
:not(.rmm-mobile).menu-ru .rmm-dropdown, :not(.rmm-mobile).menu-ru .rmm-link{
	font-size: 0.69rem;
}

@media (min-width: 1000px) {
	:not(.rmm-mobile).menu-ru .rmm-dropdown, :not(.rmm-mobile).menu-ru .rmm-link{
		font-size: 0.84rem;
	}
}